﻿@font-face {
    font-family: 'CenturyGothic';
    src: url('../font/CenturyGothic/CenturyGothic.ttf') format('truetype');
}
/* Scroll */
scrollbar {
    width: 8px;
}

scrollbar-button {
    background: #e3dbce;
    color: #eee;
}

scrollbar-track {
    background-color: #fff;
    border-left: 1px solid #eee;
}

scrollbar-thumb {
    background-color: #e3dbce;
}

    scrollbar-thumb:hover {
        background-color: #e3dbce;
    }

::-webkit-scrollbar {
    width: 8px;
}

::-webkit-scrollbar-button {
    background: #e3dbce;
    color: #eee;
}

::-webkit-scrollbar-track {
    background-color: #fff;
    border-left: 1px solid #eee;
}

::-webkit-scrollbar-thumb {
    background-color: #e3dbce;
}

    ::-webkit-scrollbar-thumb:hover {
        background-color: #e3dbce;
    }

.urnBslk {
    line-height: 70px;
    color: #231f20;
    font-size: 45px;
    text-align: center;
    font-family: 'CenturyGothic';
    font-weight: 400;
    margin: 0 auto;
    position: relative;
    z-index: 0;
}

    .urnBslk::after {
        content: " ";
        width: 100%;
        height: 3px;
        background: #231f20;
        position: absolute;
        left: 0;
        top: 40px;
        z-index: -2;
    }

    .urnBslk::before {
        content: " ";
        width: 400px;
        height: 100%;
        position: absolute;
        left: 0;
        right: 0;
        margin: 0 auto;
        top: 0px;
        z-index: -2;
        background: #fff;
        z-index: -1;
    }

.dil {
    float: right;
}

.menu-list li a {
    color: #231f20;
    margin: 0 5px;
}

.menu-list li {
    border-right: 1px solid #ad6d34;
}

    .menu-list li:last-child {
        border: none;
    }

    .menu-list li:hover a {
        color: #ad6d34;
    }

.no-js #loader {
    display: none;
}

.js #loader {
    display: block;
    position: absolute;
    left: 100px;
    top: 0;
}

.se-pre-con {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url(../img/Preloader.gif) center no-repeat #fff;
}

/* Genel */
html, body, form {
    height: 100%;
    font-family: 'CenturyGothic';
    color: #1e1c20;
    font-weight: 400;
    font-size: 12px;
}

body {
    overflow-x: hidden;
    background-color: #fdfdfd;
}

.margn5 {
    margin: 5px;
}

.full {
    width: 100%;
}

.mlphn {
    float: right;
}

    .mlphn ul li {
        color: #231f20;
        margin: 0 15px;
    }

        .mlphn ul li .fa {
            margin-right: 5px;
        }

.Buton {
    background: #faf9f7;
    padding: 7px 20px;
    font-weight: 500;
    color: #7C7C7C;
    border: 1px solid #DDDDDD;
    display: inline-block;
    margin: 10px 0;
    font-family: 'CenturyGothic';
    font-size: 14px;
}

.satir {
    width: 100%;
    position: relative;
    padding: 0 5px;
    float: left;
    min-height: 45px;
    margin: 2px 0;
}

.satirY {
    width: 50%;
    position: relative;
    float: left;
    padding: 0 5px;
    min-height: 45px;
    margin: 2px 0;
}

#menu-1 .dropdown-menu {
    left: auto;
    margin: 0;
    border: 0;
    border-radius: 0;
    background: #FDF2E4;
    font-size: 12px;
}

    #menu-1 .dropdown-menu li a:hover, #menu-1 .dropdown-menu li a:focus {
        background: #231f20;
        color: #e3dbce;
    }

/* SAYFA YAPISI */
.sayfa {
    width: 100%;
    padding: 10px;
    background: #fff;
    margin: 30px 0 30px 0;
    float: left;
}

.icerik {
    width: 100%;
    padding: 10px;
    float: left;
}

h1.bslk {
    font-size: 15px;
    font-weight: bold;
    color: #2d2d2d;
    text-align: center;
    position: relative;
}

    h1.bslk::after {
        content: " ";
        width: 100%;
        height: 1px;
        background: #2d2d2d;
        position: absolute;
        left: 0;
        top: 8px;
        z-index: -2;
    }

    h1.bslk::before {
        content: " ";
        width: 250px;
        height: 100%;
        position: absolute;
        left: 0;
        right: 0;
        margin: 0 auto;
        top: 0px;
        z-index: -2;
        background: #fff;
        z-index: -1;
    }

.Icbaslik {
    padding: 10px;
    margin: 0 10px;
}

    .Icbaslik h3 {
        font-size: 20px;
        margin: 14px 0 0 0;
        padding-left: 15px;
        color: #65605c;
        font-family: 'CenturyGothic';
        border-left: 2px solid #7c7c7c;
    }

/* BUTON VE SELECT */
input[type="checkbox"], input[type="radio"] {
    vertical-align: sub;
    width: 18px;
    height: 18px;
    top: 5px;
    margin: 5px;
    background: #eee;
    position: relative;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    cursor: pointer;
}

    input[type="checkbox"]:checked::after, input[type="radio"]:checked::after {
        position: absolute;
        left: 3px;
        right: 3px;
        top: 3px;
        bottom: 3px;
        background: #444;
        display: block;
        content: '';
        border-radius: 0;
        border: 1px solid #fff;
    }

.sayfa select {
    height: 35px;
    border: none;
    background: #eee;
    padding: 0px 20px;
    width: auto;
    display: inline-block;
}

.GroupLabel {
    float: left;
    background: #f7faf9;
    border: 1px solid #EEF0F3;
    color: #808080;
    margin-right: 2px;
    min-width: 50px;
    display: inline-block;
    padding: 8px 5px;
    min-width: 134px;
}

/* TEXT BOX */
.form-control {
    border-radius: 0;
}

    .form-control:focus {
        border-color: #cbbc9f;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px #e3dbce;
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px #e3dbce;
    }

.input-group .form-control {
    border-radius: 0;
}

    .input-group .form-control:focus {
        border-color: #cbbc9f;
        -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px #e3dbce;
        box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px #e3dbce;
    }

.sayfa .form-control {
    border-radius: 0;
    background: #f7faf9;
    border: 1px solid #231f20;
    box-shadow: none;
    max-width: 100%;
    margin: 0 auto;
}

.sayfa .ErrorControl {
    border: 1px solid #dd1f26;
}

/* HATA MESAJLARI */
.ErrorVal {
    position: absolute;
    top: -22px;
    left: 10px;
    display: inline-block;
    background: #dd1f26;
    padding: 2px 5px;
    border-radius: 3px;
    color: #fff;
}

    .ErrorVal::after {
        content: "";
        position: absolute;
        bottom: -5px;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 5px 5px 0 5px;
        border-color: #dd1f26 transparent transparent transparent;
        left: 30px;
    }

.Requierd span {
    background: #dd1f26;
    color: #fff;
    padding: 20px;
    width: 100%;
}

/* Header */
#top {
    position: relative;
    border-bottom: 2px solid #231f20;
}

.Hust_Top {
    height: 45px;
    /*background: #231f20;*/
    line-height: 45px;
    width: 100%;
}

.soc {
    float: right;
    padding: 0 15px;
}

    .soc > ul > li > a > i {
        font-size: 18px;
        margin: 0 5px;
        color: #231f20;
    }

.Logo {
    position: absolute;
    left: 15%;
    top: 0;
    z-index: 2;
    width: 263px;
    height: 220px;
    /*margin: 0 0 0 -95px;*/
}

    /*.Hust {
    margin-top: 10px;
}*/

    .Logo a img {
        display: block;
        overflow: hidden;
        width: 100%;
        height: 100%;
    }

.UMenu {
    background: #FDF2E4;
    position: relative;
}

    .UMenu::after {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        right: 100%;
        top: 0px;
        background: #FDF2E4;
        z-index: -1;
    }

    .UMenu::before {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        left: 100%;
        top: 0px;
        background: #FDF2E4;
        z-index: -1;
    }

.UCntc {
    padding-left: 20px;
    display: inline-block;
}

    .UCntc i {
        font-size: 18px;
        text-align: center;
        vertical-align: middle;
        margin-right: 5px;
    }

    .UCntc span {
        margin: 12px 0;
        vertical-align: middle;
        margin-right: 25px;
        display: inline-block;
    }

.USoc {
    display: inline-block;
    border-color: #231f20;
    border-width: 0px 1px;
    border-style: solid;
    padding: 0 15px;
}

    .USoc i {
        width: 34px;
        height: 34px;
        display: block;
        background: #231f20;
        border-radius: 50%;
        color: #FDF2E4;
        text-align: center;
        font-size: 19px;
        padding-top: 7px;
        margin: 4px 4px;
        transition: background .3s ease-in-out;
    }

        .USoc i:hover {
            background: #A37621;
            transition: background .3s ease-in-out;
        }


.UMenu a {
    color: #231f20;
    font-size: 12px;
    line-height: 14px;
}

.Amenu {
    float: right;
}

.handymenu {
    z-index: 1;
    width: 100%;
    margin: 0 auto;
    padding: 0;
    background: none;
    display: table;
    line-height: 100px;
}

    .handymenu ul {
        display: table-cell;
        vertical-align: middle;
    }

#menu-1 > ul > li {
    display: block;
    float: left;
    width: 119px;
    margin: 0;
    /*padding: 0 0 40px;*/
    font-size: 1em;
    font-family: 'CenturyGothic';
    font-weight: 400;
}

    /*#menu-1 > ul > li:first-child + li + li {
            margin-right: 230px;
        }*/

    #menu-1 > ul > li > a {
        display: inline-block;
        position: relative;
        z-index: 3;
        /*padding: 15px 0 0;*/
        text-decoration: none;
        font-size: 14px;
        line-height: 38px;
        letter-spacing: 0;
        color: #000;
        font-weight: bold;
        -webkit-transition: all 750ms;
        -moz-transition: all 750ms;
        -ms-transition: all 750ms;
        -o-transition: all 750ms;
        transition: all 750ms;
    }

        #menu-1 > ul > li > a:before {
            content: '';
            position: absolute;
            bottom: -5px;
            left: 0;
            width: 0;
            height: 2px;
            background: black;
            -webkit-transition: all 250ms;
            -moz-transition: all 250ms;
            -ms-transition: all 250ms;
            -o-transition: all 250ms;
            transition: all 250ms;
        }

#menu-1 > ul > .nl, .ftrm_alt ul .nl {
    display: none;
}

#menu-1 > ul > li > a:hover {
    color: #ca2c2c;
}

    #menu-1 > ul > li > a:hover:before, #menu-1 > ul > li.active > a:before {
        left: 50%;
    }
/*#menu-1 > ul > li.active > a {cursor: default;}*/

/* Footer */
.Ftr {
    background-color: #231f20;
}

.ftrt {
    padding: 25px 15px;
    box-sizing: border-box;
}

.ftrSoc {
    text-align: right;
}

    .ftrSoc ul {
        padding: 5px;
        float: right;
    }

.fbaslk {
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    float: left;
    margin: 8px;
    letter-spacing: 1px;
}

.adres {
    text-align: right;
    color: #fff;
    letter-spacing: 1px;
    font-weight: bold;
}

.fbaslk2 {
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    float: right;
    margin: 8px;
    letter-spacing: 1px;
}

.ftrSoc > ul > li > a > i {
    font-size: 18px;
    margin: 0 5px;
    color: #f7faf9;
}

.fLinks h5 {
    margin-top: 35px;
    font-weight: bold;
}

.ftrm {
    padding: 10px 0;
    position: relative;
}

.ftrm_alt_logo {
    position: absolute;
    left: 0;
    top: -50%;
}

.ftrm_alt {
    float: right;
    height: 85px;
    border: 1px solid #e9e9e9;
    border-left: 0;
    border-right: 0;
    text-align: right;
}

    .ftrm_alt ul li {
        padding: 30px 25px;
        text-align: center;
        font-weight: bold;
        letter-spacing: 1.2px;
    }

        .ftrm_alt ul li a {
            color: #fff;
        }

        .ftrm_alt ul li:hover a {
            color: #ad6d34;
        }

.fLinks ul li a {
    position: relative;
    text-transform: capitalize;
    letter-spacing: 1px;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    color: #fff;
    font-size: 14px;
    margin: 5px 0;
    display: inline-block;
}

    .fLinks ul li a:hover {
        color: #fff;
        padding-left: 34px;
    }

    .fLinks ul li a::before {
        content: "";
        width: 12px;
        height: 3px;
        background-color: #fff;
        display: block;
        position: absolute;
        left: -12px;
        bottom: 9px;
        opacity: 0;
        -webkit-transition: all 300ms ease-in-out;
        -moz-transition: all 300ms ease-in-out;
        transition: all 300ms ease-in-out;
        -o-transition: all 300ms ease-in-out;
        -ms-transition: all 300ms ease-in-out;
    }

    .fLinks ul li a:hover::before {
        left: -12px;
        opacity: 1;
    }

.fcForm {
    background: #FFF;
    border: 1px solid #000;
    padding: 40px 20px;
    position: relative;
}

    .fcForm h1 {
        color: #000;
        font-weight: bold;
        margin: 15px 0;
    }

    .fcForm .form-control {
        background-color: #ebebeb;
        border: none;
        color: #929292;
        font-weight: 400;
        height: 40px;
    }

    .fcForm .Buton {
        letter-spacing: 1px;
        padding: 13px 34px;
        border: 2px solid;
        font-size: 14px;
        border-color: #111111;
        background: none;
    }

        .fcForm .Buton:hover {
            color: #fff;
            background-color: #111111;
            border-color: #111111;
        }

    .fcForm .Social ul li a {
        padding: 5px;
        font-size: 15px;
        color: #585858;
        display: block;
        margin: 10px 10px;
    }

.FCopy p {
    line-height: 32px;
    color: #868686;
    margin: 5px 0;
}

    .FCopy p a {
        color: #fff;
    }

.scrolloff {
    pointer-events: none;
}

.back-to-fc-link {
    color: white;
    font-size: 10px;
    height: 100%;
    padding: 0 15px;
    top: 0;
    z-index: 10;
    text-decoration: underline;
    letter-spacing: 1px;
}

    .back-to-fc-link:hover {
        color: #231f20;
    }

#footer {
    position: relative;
    z-index: 1;
    padding: 54px 0 30px;
    background: url(../img/bc.png);
    color: #fff;
}

    #footer:before {
        content: "";
        display: block;
        position: absolute;
        left: 0;
        top: -8px;
        width: 100%;
        height: 8px;
        background: url(../img/sprite-a.png) 0 -101px repeat-x;
    }

    #footer nav {
        padding: 0 0 30px;
    }

        #footer nav:after {
            content: "";
            display: block;
            overflow: hidden;
            clear: both;
            height: 0;
        }

        #footer nav > div {
            float: left;
            width: 25%;
        }

        #footer nav h2, #footer nav h3 {
            margin: 0 0 23px;
            color: #471843;
            font-size: 1.8em;
            font-weight: 400;
            font-family: 'CenturyGothic';
            text-shadow: 1px 1px 0 rgba(255,255,255,.15);
        }

        #footer nav h4 {
            margin: 0 0 10px;
            color: #fff;
            font-size: 1.2em;
            font-weight: 700;
            line-height: 1.85;
        }

        #footer nav ul {
            list-style: none;
            padding: 0;
        }

            #footer nav ul li {
                margin: 0 0 10px;
                padding: 0 0 0 13px;
                font-size: 1.2em;
                position: relative;
            }

            #footer nav ul.a li, #footer nav ul.vcard li {
                padding: 0;
            }

            #footer nav ul li:before {
                content: "";
                display: block;
                position: absolute;
                left: 0;
                top: 5px;
                width: 6px;
                height: 6px;
                border-radius: 10px;
                background: #231f20;
            }

            #footer nav ul.a li:before, #footer nav ul.vcard li:before {
                left: -3000em;
            }

        #footer nav .strong {
            font-style: italic;
        }

        #footer nav ul.vcard li:before {
            left: 0;
            top: 4px;
            width: 16px;
            height: 16px;
            border-radius: 0;
            background: url(../img/sprite-a.png) -3000em -3000em no-repeat;
        }

        #footer nav ul.vcard li.a, #footer nav ul.vcard li.b, #footer nav ul.vcard li.adr {
            padding-left: 23px;
            font-weight: 300;
        }

            #footer nav ul.vcard li.a:before {
                background-position: -109px -194px;
            }

            #footer nav ul.vcard li.b:before {
                background-position: -129px -194px;
            }

            #footer nav ul.vcard li.adr:before {
                background-position: -149px -194px;
            }

        #footer nav .ftrBltn {
            float: right;
            width: 25%;
        }

            #footer nav .ftrBltn h2, #footer nav .ftrBltn h3 {
                margin-bottom: 25px;
            }

            #footer nav .ftrBltn p {
                font-style: italic;
                font-size: 1.1em;
            }

            #footer nav .ftrBltn label {
                padding: 0 0 4px;
            }

            #footer nav .ftrBltn input {
                width: 100%;
                border: 0;
                border-top: 1px solid #5b8825;
                border-left: 1px solid #5b8825;
                background: #231f20;
                color: #fff;
                font-size: 12px;
                height: 50px;
                border-radius: 5px;
                padding: 0 16px;
                line-height: 1;
            }

.boxshadow #footer nav .ftrBltn input {
    box-shadow: inset 1px 1px 0 #231f20;
}

#footer nav .ftrBltn a {
    position: absolute;
    right: 5px;
    bottom: 5px;
    width: 50px;
    height: 50px;
    border: 0;
    border-radius: 0;
    box-shadow: none;
    background: url(../img/sprite-a.png) -198px -115px no-repeat;
    text-align: left;
}

#footer nav p {
    font-size: 1.2em;
}

#footer a {
    color: #fff;
}

#footer > p {
    width: 1170px;
    margin: 0 auto;
    font-style: italic;
    font-size: 1.1em;
    line-height: 2.2;
    text-align: right;
}

    #footer > p a {
        color: #471943;
    }

.social-a {
    position: absolute;
    left: 50%;
    bottom: 19px;
    margin: 0 0 0 -585px;
    overflow: hidden;
    list-style: none;
    padding: 0;
}

.copy {
    width: 1170px;
    margin: 0 auto;
    font-style: italic;
    font-size: 1.1em;
    line-height: 2.2;
    text-align: right;
}

.social-a li {
    float: left;
    width: 60px;
    height: 50px;
    padding: 0 10px 10px 0;
    background: url(../img/sprite-a.png) 0 -220px no-repeat;
}

    .social-a li a {
        display: block;
        overflow: hidden;
        width: 100%;
        height: 100%;
        background: url(../img/sprite-a.png) -3000em -3000em no-repeat;
    }

    .social-a li.facebook a {
        background-position: -120px -220px;
    }

    .social-a li.instagram a {
        background-position: 0 -270px;
    }

    .social-a li.youtube a {
        background-position: -158px -555px;
    }

    .social-a li.google a {
        background-position: -60px -270px;
    }

    .social-a li.twitter a {
        background-position: -180px -270px;
    }

.social-a.a li {
    background: none;
}

    .social-a.a li.facebook a {
        background-position: -120px -470px;
    }

    .social-a.a li.instagram a {
        background-position: 0 -520px;
    }

    .social-a.a li.google a {
        background-position: -60px -520px;
    }

    .social-a.a li.twitter a {
        background-position: -180px -520px;
    }

fieldset, hr {
    border-width: 0;
    position: relative;
}

.uruns {
    border-color: #231f20;
    background-color: #231f20;
    color: #FDF2E4;
    padding: 18px 35px;
    display: inline-block;
    border-radius: 5px;
    font-size: 16px;
    font-family: 'CenturyGothic';
}

    .uruns:hover {
        border-color: #231f20;
        background-color: #231f20;
    }

.urn {
    text-align: center;
    margin-bottom: 20px;
}

/* Ürünler */
.HgTit {
    font-weight: bold;
    letter-spacing: 2px;
    margin-left: 5px;
}

.prd {
    width: 100%;
    text-align: center;
}

    .prd .prdRsm {
        position: relative;
        overflow: hidden;
    }

        .prd .prdRsm::after {
            -webkit-transition: all 400ms ease-in-out;
            -moz-transition: all 400ms ease-in-out;
            transition: all 400ms ease-in-out;
            -o-transition: all 400ms ease-in-out;
            -ms-transition: all 400ms ease-in-out;
            width: 150%;
            height: 0;
            padding-top: 150%;
            left: 50%;
            top: 50%;
            background: rgba(0,0,0,0.5);
            position: absolute;
            content: "";
            z-index: 1;
            transform: translate(-50%,-50%) rotate(45deg) scale(0);
            -moz-transform: translate(-50%,-50%) rotate(45deg) scale(0);
            -webkit-transform: translate(-50%,-50%) rotate(45deg) scale(0);
            -o-transform: translate(-50%,-50%) rotate(45deg) scale(0);
        }

    .prd:hover .prdRsm::after {
        transform: translate(-50%,-50%) rotate(45deg) scale(1);
        -moz-transform: translate(-50%,-50%) rotate(45deg) scale(1);
        -webkit-transform: translate(-50%,-50%) rotate(45deg) scale(1);
        -o-transform: translate(-50%,-50%) rotate(45deg) scale(1);
        opacity: 1;
        visibility: visible;
    }

    .prd .prdRsm > em {
        -webkit-transition: all 300ms ease-in-out;
        -moz-transition: all 300ms ease-in-out;
        transition: all 300ms ease-in-out;
        -o-transition: all 300ms ease-in-out;
        -ms-transition: all 300ms ease-in-out;
        width: 54px;
        height: 54px;
        display: block;
        text-align: center;
        font-size: 14px;
        border: 1px solid #fff;
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%,-50%) rotate(45deg) scale(2);
        -moz-transform: translate(-50%,-50%) rotate(45deg) scale(2);
        -webkit-transform: translate(-50%,-50%) rotate(45deg) scale(2);
        -o-transform: translate(-50%,-50%) rotate(45deg) scale(2);
        color: #fff;
        opacity: 0;
        visibility: hidden;
        z-index: 2;
    }

    .prd:hover .prdRsm > em {
        transform: translate(-50%,-50%) rotate(45deg) scale(1);
        -moz-transform: translate(-50%,-50%) rotate(45deg) scale(1);
        -webkit-transform: translate(-50%,-50%) rotate(45deg) scale(1);
        -o-transform: translate(-50%,-50%) rotate(45deg) scale(1);
        opacity: 1;
        visibility: visible;
    }

        .prd:hover .prdRsm > em:hover {
            background: #fff;
            color: #000;
        }

    .prd .prdRsm > em > span {
        display: block;
        padding: 16px;
    }

        .prd .prdRsm > em > span > i {
            -ms-transform: rotate(-45deg);
            -webkit-transform: rotate(-45deg);
            -o-transform: rotate(-45deg);
            -moz-transform: rotate(-45deg);
            transform: rotate(-45deg);
        }

    .prd .prdRsm img {
        width: 100%;
    }

    .prd h2 {
        min-height: 30px;
        margin-top: 10px;
        font-size: 18px;
        font-family: 'CenturyGothic';
        ;
    }

    .prd p {
        color: #585858;
        font-size: 12px;
        text-transform: capitalize;
    }

@media(max-width:767px) {
    .Hust_Top {
        height: 90px;
    }

    .mlphn ul li {
        margin: 0 5px;
    }

    .Logo {
        position: relative;
        left: 0;
        top: 0;
        margin: 0 auto;
    }

    .navbar-toggle {
        border: none;
        background: #231f20;
        color: #e3dbce;
        text-align: right;
        border-radius: 0;
        padding: 14px;
        margin: 7px;
    }

    .Amenu {
        z-index: 99;
        width: 100%;
    }

    .toggle-text, .toggle-icon {
        display: inline-block;
        vertical-align: middle;
        font-size: 14px;
        font-weight: bold;
    }

    #menu-1 {
        line-height: 0;
    }

        #menu-1 > ul {
            position: absolute;
            z-index: 9999;
            background: #231f20;
            overflow: visible;
            right: 0;
            top: auto;
            width: 100%;
            max-width: 100%;
            margin-right: 0;
            padding: 0;
            text-align: left;
        }

            #menu-1 > ul > li {
                display: block;
                float: none;
                margin: 0;
                padding: 10px;
            }

                #menu-1 > ul > li > a:before {
                    background: none;
                }

                #menu-1 > ul > li > a {
                    color: #fff;
                    padding: 0;
                    font-size: 13px;
                    line-height: 24px;
                }

    .Hmdl, .Hmda {
        display: inline-block;
    }

        .Hmda .form-control {
            width: 160px;
        }

    .hLink {
        display: none;
    }


    .Hmda > div > .form-group {
        display: inline-flex;
    }

    .Hlogo img {
        max-width: 160px;
    }

    .satirY {
        width: 100%;
    }

    .GroupLabel {
        background: transparent;
        border: 0;
        display: block;
        width: 100%;
    }

    .sayfa .form-control {
        padding: 0;
    }

    .form-inline .form-group, .btnKyt {
        display: inline-block;
        vertical-align: middle;
        margin-bottom: 0;
    }

    .fcForm {
        margin-top: 0px;
    }

    #footer .social-a {
        position: relative;
        left: 0;
        bottom: 0;
        margin: 0 auto 35px;
        width: 90%;
    }

    .copy {
        width: 90%;
    }

    .ftrm_alt_logo {
        position: relative;
        text-align: center;
    }

    .ftrm_alt ul li {
        padding: 10px;
    }

    .handymenu {
        display: none;
    }
}

@media(min-width:768px) {
    #menu-1 > ul > li > a {
        font-size: 11px;
    }

    .Logo {
        left: 40%;
        position: relative;
    }

    .ftrm_alt_logo {
        text-align: center;
        z-index: 1;
    }

    .ftrm_alt ul li {
        padding: 30px 20px;
    }

    #footer .social-a {
        margin-left: -360px;
    }

    .fcForm {
        margin-top: -115px;
    }

    .copy {
        width: 720px;
    }

    #menu-1 > ul > li {
        width: 108px;
    }
}

@media(min-width:992px) {
    .double-con {
        width: 960px;
    }

    .Logo {
        left: 0;
        position: absolute;
    }


    #footer .social-a {
        margin-left: -480px;
    }

    .ftrm_alt ul li {
        padding: 30px 24px;
    }

    .copy {
        width: 960px;
    }

    #menu-1 > ul > li {
        width: 105px;
    }

    .ftrm_alt_logo {
        text-align: left;
    }
}

@media(min-width:1200px) {
    #footer .social-a {
        margin-left: -585px;
    }

    .Logo {
        left: 15%;
        position: absolute;
    }

    #menu-1 > ul > li {
        width: 130px;
    }
    
    #menu-1 > ul > li > a {
        font-size: 14px;
    }
    .copy {
        width: 1170px;
    }
}
